## comparepdf 1.0.1

=== debian/changelog ===
comparepdf (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update package to Qt5 (Closes: #874846).
  * Bump to debhelper compat 11.
  * Update Standards-Version to 4.1.1 (no changes required).
  * Fix copyright format declaration.
  * Update Vcs headers to standard https values.
  * Pass build flags through to compiler to harden build.

 -- Stuart Prescott <stuart@debian.org>  Thu, 18 Jan 2018 22:47:16 +1100

comparepdf (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #640776)

 -- David Paleino <dapal@debian.org>  Fri, 24 Feb 2012 14:16:30 +0100
