=== debian/control ===
Source: comparepdf
Section: utils
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , qt5-qmake
 , libpoppler-cpp-dev
 , libpoppler-qt5-dev
Standards-Version: 4.1.1
Homepage: http://www.qtrac.eu/comparepdf.html
Vcs-Git: https://anonscm.debian.org/git/collab-maint/comparepdf.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/comparepdf.git

Package: comparepdf
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Description: command line tool for comparing two PDF files
 comparepdf is a command line tool for comparing two PDF files.
 .
 By default it compares their texts but it can also compare them
 visually (e.g., to detect changes in diagrams, images, fonts, and
 layout).
 .
 It should prove useful for automated testing.
