=== debian/watch ===
version=3
http://www.qtrac.eu/comparepdf.html \
comparepdf-(\d+.*).tar.gz
